(function($) {
  Drupal.behaviors.ClientsideTzRewrite = {
    attach: function (context, settings) {
      $('*[dataType="xsd:dateTime"]').each(function(i, obj) {
        var format = $(obj).attr('data-format');
        var tzDate = new Date($(obj).attr('content'));
        if (format) {
          var $obj = $(obj);
          $obj.text(Drupal.behaviors.phpJs.date(format, tzDate.getTime()/1000));
        }
      });
    }
  };
})(jQuery);
